
.rhh-231128-item {
    max-width: 1000px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin: 30px auto;
    padding: 0;
}

.rhh-231128-item-pair {
    max-width: 686px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin: 30px auto;
    padding: 0;
}

.rhh-231128-item-inner {
    width: 313px;
    margin-bottom: 30px;
}

.rhh-231128-item-inner img {
    width: 100%;
}

.rhh-231128-item-text {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 16px;
}

.rhh-231128-item-spec {
    font-size: 14px;
    line-height: 1.8;
    
}

.rhh-231128-item-spec a {
    text-decoration: underline;
}

.rhh-231128-item-brand { 
    font-size: 16px;
    font-weight: 500;
    display: block;
}

/*アコーディオン*/
.rhh-231128-accordion {
    background: #fff;
    padding: 30px 10px;
    margin: 0 auto;
}
.rhh-231128-toggle {
	display: none;
}
.rhh-231128-label {	/*タイトル*/
    display: block;
    padding: 20px 0;
    margin: 0 auto;
    border: 1px solid #C30D23;
	color: #C30D23;
	background-color:transparent;
    max-width: 430px;  
    text-align: center;
    font-size: 16px;
}
.rhh-231128-label::before{		/*タイトル横の矢印*/
	content:"";
	width: 10px;
	height: 10px;
	border-top: 1px solid #C30D23;
	border-right: 1px solid #C30D23;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 8px );
	right: 20px;
	transform: rotate(135deg);
}
.rhh-231128-label,
.rhh-231128-content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.rhh-231128-content {		/*本文*/
	height: 0;
	margin-bottom:10px;
	padding:0 20px;
	overflow: hidden;
}
.rhh-231128-toggle:checked + .rhh-231128-label + .rhh-231128-content {	/*開閉時*/
	height: auto;
	padding:20px 0;
	transition: all .5s;
}
.rhh-231128-toggle:checked + .rhh-231128-label::before {
	transform: rotate(-45deg) !important;
}


/*==================SPここから==================*/
@media screen and (max-width:768px) {
    
    .rhh-231128-item {
        margin: 0 auto 30px;
        padding: 0 10px;

    }
    
    .rhh-231128-item-pair {
        margin: 0 auto 30px;
        padding: 0 10px;

    }    

    .rhh-231128-item-inner {
        width: 48%;
    }
 
}